[RC5] Mac OS 8.6 compatible client?

Joe Kazura joe.kazura at unh.edu
Tue Jun 8 16:26:30 EDT 1999


Greetings all,

Anyone know where I can get an RC5 client that works with Open Transport
2.0.3 (included in OS 8.6)?

Thanks ...

Joe Kazura

--
To unsubscribe, send 'unsubscribe rc5' to majordomo at lists.distributed.net
rc5-digest subscribers replace rc5 with rc5-digest



More information about the rc5 mailing list